Bug 19373 - No packages available to select
Summary: No packages available to select
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
: 19409 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-19 10:14 UTC by Tim Waugh
Modified: 2015-01-07 23:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-23 13:59:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-10-19 10:14:20 UTC
<URL:https://www.redhat.com/network/yn/errata/basic.html?rhn_errata:id_cb=RHSA-2000:087-02>
is showing no actual packages to select.  It's saying this:

Errata Report

   Synopsis:
              Potential security problems in ping fixed. 
   Advisory ID:
              RHSA-2000:087-02 
   Topic:
              N/A 
    
              [view complete errata information] 


   Affected Systems:
    Select
        System Name
                                      Description


        cyberelk.elk.co.uk

   Fixes: Select packages for download
    Select
        Package Name
                                      Description
                                                                                 
Release Version
                                                                                                   
Build Date



                     Include: Binaries   Source   Download as:  Stream   
Tar    Zip

Comment 1 Jay Turner 2000-10-19 14:56:56 UTC
This is a result of the process change on how we push errata out to the world. 
Miscommunication caused the problem that the RDF entry did not get created, so
therefore the package could not appear in the "available for download" section. 
We are working to get the process figured out again and this issue should be
resolved here in a few.

Comment 2 Jay Turner 2000-10-23 13:59:12 UTC
*** Bug 19409 has been marked as a duplicate of this bug. ***

Comment 3 Paul Lindner 2000-10-24 01:37:42 UTC
Looks like we have better RDF propogation now.





Note You need to log in before you can comment on or make changes to this bug.